@charset "UTF-8";
/* blog stylesheet */
/* component */
@media screen and (min-width: 781px) {
  .sp {
    display: none !important;
  }

  .blog_wrap {
    padding-top: 100px;
    background-color: #F8F8F8;
  }

  .ptitle {
    display: flex;
    flex-flow: column;
    gap: 10px;
    padding: 0 80px 10px 0;
  }
  .ptitle.ptitle_archive {
    border-bottom: 1px solid #CDD3DF;
    padding: 0 60px 20px 60px;
  }
  .ptitle .sub {
    font-size: 1.4rem;
    color: #CDD3DF;
    font-family: "Cormorant Garamond", serif;
  }
  .ptitle .main {
    font-size: 36px;
    color: #474747;
    letter-spacing: 0.05em;
    font-family: "Shippori Mincho", serif;
  }

  .blog_content_area {
    display: flex;
    gap: 60px;
    padding: 40px 60px 60px 100px;
  }

  #blog_archive .blog_main {
    flex: 1;
  }
  #blog_archive #blog_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px 20px;
  }
  #blog_archive #blog_list .blog_item {
    width: 100%;
  }
  #blog_archive #blog_list .blog_item_link {
    display: block;
  }
  #blog_archive #blog_list .blog_item_link:hover {
    text-decoration: none;
  }
  #blog_archive #blog_list .blog_item_date {
    margin-bottom: 5px;
    font-size: 1.3rem;
    font-family: "Cormorant Garamond", serif;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #2E498A;
  }
  #blog_archive #blog_list .blog_item_thumbnail {
    width: 100%;
    aspect-ratio: 30 / 18;
  }
  #blog_archive #blog_list .blog_item_thumbnail img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
  }
  #blog_archive #blog_list .blog_item_title {
    margin-top: 15px;
    font-size: 1.8rem;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  #blog_archive #blog_list .blog_item_description {
    margin-top: 5px;
    font-size: 1.5rem;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 150%;
    letter-spacing: 0.05em;
    color: #474747;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  #blog_archive #blog_list .blog_item_categories {
    display: flex;
    flex-wrap: wrap;
    align-self: start;
    justify-content: start;
    gap: 10px;
    margin-top: 20px;
  }
  #blog_archive #blog_list .blog_item_categories .blog_item_category {
    display: inline-block;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 22px;
    padding: 8px 10px;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
}
@media screen and (min-width: 781px) and (max-width: 1279px) {
  #blog_archive #blog_list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 781px) {
  #blog_archive #blog_pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding-bottom: 120px;
  }
  #blog_archive #blog_pagination .prev {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-right: 10px;
  }
  #blog_archive #blog_pagination .prev::before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #blog_archive #blog_pagination .page-numbers {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    font-family: "Shippori Mincho", serif;
  }
  #blog_archive #blog_pagination .page-numbers.dots {
    color: transparent;
    font-size: 0;
  }
  #blog_archive #blog_pagination .page-numbers.dots::after {
    content: "....";
    color: #474747;
    display: inline;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
  }
  #blog_archive #blog_pagination .page-numbers.current {
    text-decoration: underline;
  }
  #blog_archive #blog_pagination .next {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-left: 10px;
  }
  #blog_archive #blog_pagination .next::after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #474747;
    border-right: 1px solid #474747;
    transform: rotate3d(0, 0, 1, 45deg);
  }

  #blog .blog_date {
    margin-bottom: 20px;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0,05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #blog #blog_cat_list {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: start;
    gap: 10px;
    padding: 0 60px 20px 0;
    border-bottom: 1px solid #CDD3DF;
  }
  #blog #blog_cat_list .blog_cat_item {
    display: inline-block;
    padding: 8px 10px;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 22px;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #blog #blog_content .blog_content_ttl {
    margin-bottom: 20px;
    font-size: 2.6rem;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #blog #blog_content .wp_content {
    overflow: hidden;
    margin-top: 30px;
  }
  #blog #blog_content .wp_content p {
    font-size: 1.6rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    padding-bottom: 1.6rem;
    font-family: "Noto Sans JP", sans-serif;
  }
  #blog #blog_content .wp_content img {
    display: inline-block;
    max-width: 100%;
    width: auto;
    height: auto;
  }
  #blog #blog_content .wp_content .alignnone {
    float: left;
    text-align: center;
    width: 50% !important;
  }
  #blog #blog_content .wp_content .aligncenter {
    margin: 0 auto;
  }
  #blog #blog_content .wp_content .alignright {
    float: right;
    text-align: center;
    width: 50% !important;
  }
  #blog #blog_sns_share .blog_sns_list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
  }
  #blog #blog_sns_share .blog_sns_list .blog_sns_item {
    width: 30px;
    height: 30px;
  }
  #blog #blog_sns_share .blog_sns_list .blog_sns_item button, #blog #blog_sns_share .blog_sns_list .blog_sns_item a {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
    background-color: transparent;
    padding: 0;
    margin: 0;
  }
  #blog #blog_sns_share .blog_sns_list .blog_sns_item button img, #blog #blog_sns_share .blog_sns_list .blog_sns_item a img {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    transition: all 0.3s sase;
  }
  #blog #blog_sns_share .blog_sns_list .blog_sns_item button img:hover, #blog #blog_sns_share .blog_sns_list .blog_sns_item a img:hover {
    opacity: 0.7;
  }
  #blog #blog_sns_share .copy_url_popup {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border: 1px solid #2E498A;
    padding: 22px 36px;
    border-radius: 10px;
    z-index: 10000;
    box-shadow: 0 7px 32px 0 rgba(46, 73, 138, 0.13);
    color: #2E498A;
    font-size: 1.1em;
    text-align: center;
  }
  #blog #other_blog {
    margin-top: 60px;
  }
  #blog #other_blog .other_blog_ttl {
    display: flex;
    flex-flow: column;
    gap: 10px;
    padding: 0 0 40px 0;
    border-bottom: 1px solid #CDD3DF;
  }
  #blog #other_blog .other_blog_ttl .sub {
    font-size: 1.4rem;
    line-height: 1;
    color: #CDD3DF;
    font-family: "Cormorant Garamond", serif;
  }
  #blog #other_blog .other_blog_ttl .main {
    font-size: 2.6rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #blog #other_blog .other_blog_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px;
    padding: 40px 0 0 0;
  }
  #blog #other_blog .other_blog_list .other_blog_item {
    width: 100%;
  }
  #blog #other_blog .other_blog_list .other_blog_anchor {
    display: block;
  }
  #blog #other_blog .other_blog_list .other_blog_anchor:hover {
    text-decoration: none;
  }
  #blog #other_blog .other_blog_list .other_blog_date {
    display: block;
    margin-bottom: 10px;
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #blog #other_blog .other_blog_list .other_blog_image_inner {
    width: 100%;
    aspect-ratio: 41 / 30;
  }
  #blog #other_blog .other_blog_list .other_blog_image_inner .other_blog_image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
  }
  #blog #other_blog .other_blog_list .other_blog_item_ttl {
    margin-top: 15px;
    font-size: 1.8rem;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #blog #other_blog .other_blog_list .other_blog_cat_list {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
    margin-top: 20px;
  }
  #blog #other_blog .other_blog_list .other_blog_cat_list .other_blog_cat_item {
    display: inline-block;
    padding: 8px 10px;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 22px;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
}
@media screen and (min-width: 781px) and (max-width: 1279px) {
  #blog #other_blog .other_blog_list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 781px) {
  #blog #return_archive {
    padding-top: 100px;
    padding-bottom: 120px;
    text-align: center;
  }
  #blog #return_archive .return_archive_btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 1.6rem;
    line-height: 1.2;
    letter-spacing: 0em;
    color: #474747;
    transition: all 0.3s ease;
    font-family: "Shippori Mincho", serif;
  }
  #blog #return_archive .return_archive_btn::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #blog #return_archive .return_archive_btn:hover {
    text-decoration: none;
    opacity: 0.7;
  }

  #side {
    display: flex;
    flex-flow: column;
    gap: 30px;
    width: 310px;
  }
  #side a {
    transition: all 0.3s ease;
  }
  #side a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  #side .new_content_title {
    display: block;
    font-size: 1.8rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
    border-bottom: 1px solid #474747;
  }
  #side .new_content_list {
    display: flex;
    flex-flow: column;
    gap: 15px;
    padding: 15px 0 0 0;
  }
  #side .new_content_list .new_content_item a {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  #side .new_content_list .new_content_item .new_content_item_thumb {
    width: 120px;
    aspect-ratio: 120 / 72;
  }
  #side .new_content_list .new_content_item .new_content_item_thumb img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  #side .new_content_list .new_content_item .new_content_item_meta {
    flex: 1;
    display: flex;
    flex-flow: column;
    align-items: start;
    justify-content: center;
    gap: 5px;
  }
  #side .new_content_list .new_content_item .new_content_item_date {
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #side .new_content_list .new_content_item .new_content_item_title {
    font-size: 1.6rem;
    line-height: 1.3;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  #side .cat_content_title a, #side .cat_content_title span {
    display: block;
    font-size: 1.8rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Shippori Mincho", serif;
    border-bottom: 1px solid #2E498A;
  }
  #side .cat_content_title a {
    position: relative;
  }
  #side .cat_content_title a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3px;
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #2E498A;
    border-right: 1px solid #2E498A;
    transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, 45deg);
  }
  #side .cat_content_list {
    display: flex;
    flex-flow: column;
    gap: 4px;
    padding: 8px 0 25px 15px;
  }
  #side .cat_content_list .cat_content_item a {
    position: relative;
    display: block;
    font-size: 1.5rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #side .cat_content_list .cat_content_item a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3px;
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #474747;
    border-right: 1px solid #474747;
    transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, 45deg);
  }
  #side .other_category_list {
    display: flex;
    flex-flow: column;
    gap: 15px;
  }
  #side .other_category_list .other_category_item a {
    position: relative;
    display: block;
    font-size: 1.8rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Shippori Mincho", serif;
    border-bottom: 1px solid #2E498A;
  }
  #side .other_category_list .other_category_item a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3px;
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #2E498A;
    border-right: 1px solid #2E498A;
    transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, 45deg);
  }
  #side #monthly_search select {
    width: 100%;
    padding: 10px 40px 10px 15px;
    font-size: 14px;
    color: #333;
    background-color: #fff;
    border: 1px solid #FFFFFF;
    border-radius: 6px;
    appearance: none;
    /* デフォルトの矢印を非表示 */
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, #2b4fa3, #2b4fa3);
    /* ▼右側の青部分 */
    background-position: calc(100% - 20px) center, calc(100% - 15px) center, 100% 0;
    background-size: 5px 5px, 5px 5px, 40px 100%;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  #side #monthly_search select:hover {
    border-color: #2b4fa3;
  }
  #side #monthly_search select:focus {
    outline: none;
    border-color: #2b4fa3;
    box-shadow: 0 0 0 2px rgba(43, 79, 163, 0.2);
  }
  #side #monthly_search form {
    position: relative;
    display: inline-block;
    width: 100%;
  }
  #side #monthly_search form::before {
    z-index: 10;
    content: "";
    position: absolute;
    right: 18px;
    /* 青部分の中央に配置 */
    top: 50%;
    transform: translate3d(0, -60%, 0) rotate3d(0, 0, 1, 45deg);
    width: 6px;
    height: 6px;
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    pointer-events: none;
  }
  #side #monthly_search form::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 42px;
    /* 青い右側部分の幅 */
    height: 100%;
    background-color: #2b4fa3;
    /* 濃い青 */
    border-radius: 0 6px 6px 0;
    pointer-events: none;
  }
}
@media screen and (max-width: 780px) {
  .pc {
    display: none !important;
  }

  .blog_wrap {
    padding-top: 20.51282vw;
    background-color: #F8F8F8;
  }

  .ptitle {
    display: flex;
    flex-flow: column;
    gap: 2.5641vw;
    padding: 0 0 2.5641vw 0;
  }
  .ptitle.ptitle_archive {
    padding: 0 5.12821vw 0 5.12821vw;
  }
  .ptitle .sub {
    font-size: 3.58974vw;
    color: #CDD3DF;
    font-family: "Cormorant Garamond", serif;
  }
  .ptitle .main {
    font-size: 7.17949vw;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }

  .blog_content_area {
    display: flex;
    flex-flow: column;
    padding: 0 5.12821vw 0 5.12821vw;
  }

  #blog_archive #blog_category_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    gap: 2.5641vw;
    margin-top: 10.25641vw;
    padding: 0 7.69231vw 5.12821vw 5.12821vw;
    border-bottom: 1px solid #CDD3DF;
  }
  #blog_archive #blog_category_list .blog_category_item {
    overflow: hidden;
    display: inline-block;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 5.64103vw;
    transition: all 0.3s ease;
  }
  #blog_archive #blog_category_list .blog_category_item .blog_category_link {
    display: inline-block;
    padding: 2.05128vw 2.5641vw;
    font-size: 3.84615vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #blog_archive #blog_category_list .blog_category_item.isActive {
    background-color: #55637E;
  }
  #blog_archive #blog_category_list .blog_category_item.isActive .blog_category_link {
    color: #FFFFFF;
  }
  #blog_archive #blog_list {
    display: flex;
    flex-flow: column;
    gap: 8.97436vw;
    padding: 7.69231vw 0 15.38462vw 0;
  }
  #blog_archive #blog_list .blog_item {
    width: 100%;
  }
  #blog_archive #blog_list .blog_item_link {
    display: block;
  }
  #blog_archive #blog_list .blog_item_link:hover {
    text-decoration: none;
  }
  #blog_archive #blog_list .blog_item_content {
    display: flex;
    align-items: center;
    gap: 5.12821vw;
  }
  #blog_archive #blog_list .blog_item_date {
    margin-bottom: 2.5641vw;
    font-size: 3.33333vw;
    font-family: "Cormorant Garamond", serif;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #2E498A;
  }
  #blog_archive #blog_list .blog_item_thumbnail {
    width: 38.46154vw;
    aspect-ratio: 150 / 90;
  }
  #blog_archive #blog_list .blog_item_thumbnail img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
  }
  #blog_archive #blog_list .blog_item_title {
    flex: 1;
    font-size: 4.61538vw;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  #blog_archive #blog_list .blog_item_description {
    margin-top: 1.28205vw;
    font-size: 3.84615vw;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 150%;
    letter-spacing: 0.05em;
    color: #474747;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  #blog_archive #blog_list .blog_item_categories {
    display: flex;
    flex-wrap: wrap;
    align-self: start;
    justify-content: start;
    gap: 2.5641vw;
    margin-top: 2.5641vw;
  }
  #blog_archive #blog_list .blog_item_categories .blog_item_category {
    display: inline-block;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 5.64103vw;
    padding: 2.05128vw 2.5641vw;
    font-size: 3.84615vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #blog_archive #blog_pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3.84615vw;
    padding-bottom: 20.51282vw;
  }
  #blog_archive #blog_pagination .prev {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.28205vw;
    margin-right: 2.5641vw;
  }
  #blog_archive #blog_pagination .prev::before {
    content: "";
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #blog_archive #blog_pagination .page-numbers {
    font-size: 4.10256vw;
    letter-spacing: 0.05em;
    font-family: "Shippori Mincho", serif;
  }
  #blog_archive #blog_pagination .page-numbers.dots {
    color: transparent;
    font-size: 0;
  }
  #blog_archive #blog_pagination .page-numbers.dots::after {
    content: "....";
    color: #474747;
    display: inline;
    font-size: 4.10256vw;
    letter-spacing: 0.05em;
  }
  #blog_archive #blog_pagination .page-numbers.current {
    text-decoration: underline;
  }
  #blog_archive #blog_pagination .next {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.28205vw;
    margin-left: 2.5641vw;
  }
  #blog_archive #blog_pagination .next::after {
    content: "";
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 1px solid #474747;
    border-right: 1px solid #474747;
    transform: rotate3d(0, 0, 1, 45deg);
  }

  #blog .blog_date {
    margin-bottom: 5.12821vw;
    font-size: 3.84615vw;
    line-height: 1;
    letter-spacing: 0,05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #blog #blog_cat_list {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: start;
    gap: 2.5641vw;
    padding: 5.12821vw 0 5.12821vw 0;
    border-bottom: 1px solid #CDD3DF;
  }
  #blog #blog_cat_list .blog_cat_item {
    display: inline-block;
    padding: 2.05128vw 2.5641vw;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 5.64103vw;
    font-size: 3.84615vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #blog #blog_content .blog_content_ttl {
    margin-bottom: 20px;
    font-size: 2.6rem;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #blog #blog_content .wp_content {
    overflow: hidden;
    margin-top: 30px;
  }
  #blog #blog_content .wp_content p {
    font-size: 1.6rem;
    line-height: 160%;
    letter-spacing: 0.05em;
    padding-bottom: 1.6rem;
    font-family: "Noto Sans JP", sans-serif;
  }
  #blog #blog_content .wp_content img {
    display: inline-block;
    max-width: 100%;
    width: auto;
    height: auto;
  }
  #blog #blog_sns_share .blog_sns_list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8.97436vw;
  }
  #blog #blog_sns_share .blog_sns_list .blog_sns_item {
    cursor: pointer;
    width: 8.71795vw;
    height: 8.71795vw;
  }
  #blog #blog_sns_share .blog_sns_list .blog_sns_item button, #blog #blog_sns_share .blog_sns_list .blog_sns_item a {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
    border: none;
    background-color: transparent;
    padding: 0;
    margin: 0;
    transition: all 0.3s ease;
  }
  #blog #blog_sns_share .blog_sns_list .blog_sns_item button img, #blog #blog_sns_share .blog_sns_list .blog_sns_item a img {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    transition: all 0.3s ease;
  }
  #blog #blog_sns_share .copy_url_popup {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border: 1px solid #2E498A;
    padding: 5.64103vw 8.71795vw;
    border-radius: 2.5641vw;
    z-index: 10000;
    box-shadow: 0 1.79487vw 8.20513vw 0 rgba(46, 73, 138, 0.13);
    color: #2E498A;
    font-size: 4.10256vw;
    text-align: center;
  }
  #blog #other_blog {
    margin-top: 15.38462vw;
  }
  #blog #other_blog .other_blog_ttl {
    display: flex;
    flex-flow: column;
    gap: 2.5641vw;
    padding: 0 5.12821vw 7.69231vw 5.12821vw;
    border-bottom: 1px solid #CDD3DF;
  }
  #blog #other_blog .other_blog_ttl .sub {
    font-size: 3.58974vw;
    line-height: 1;
    color: #CDD3DF;
    font-family: "Cormorant Garamond", serif;
  }
  #blog #other_blog .other_blog_ttl .main {
    font-size: 5.64103vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #blog #other_blog .other_blog_list {
    display: flex;
    flex-flow: column;
    gap: 5.12821vw;
    padding: 7.69231vw 5.12821vw 0 5.12821vw;
  }
  #blog #other_blog .other_blog_list .other_blog_item {
    width: 100%;
  }
  #blog #other_blog .other_blog_list .other_blog_anchor {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 3.84615vw;
  }
  #blog #other_blog .other_blog_list .other_blog_anchor:hover {
    text-decoration: none;
  }
  #blog #other_blog .other_blog_list .other_blog_date {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #blog #other_blog .other_blog_list .other_blog_image_inner {
    width: 35.89744vw;
    aspect-ratio: 14 / 10;
  }
  #blog #other_blog .other_blog_list .other_blog_image_inner .other_blog_image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease;
  }
  #blog #other_blog .other_blog_list .other_blog_txt_inner {
    flex: 1;
  }
  #blog #other_blog .other_blog_list .other_blog_item_ttl {
    margin-top: 3.84615vw;
    font-size: 4.61538vw;
    line-height: 130%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #blog #other_blog .other_blog_list .other_blog_cat_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    gap: 1.28205vw;
    margin-top: 2.5641vw;
  }
  #blog #other_blog .other_blog_list .other_blog_cat_list .other_blog_cat_item {
    display: inline-block;
    padding: 2.05128vw 2.5641vw;
    background-color: #FFFFFF;
    border: 1px solid #CDD3DF;
    border-radius: 5.64103vw;
    font-size: 3.58974vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #55637E;
    font-family: "Shippori Mincho", serif;
  }
  #blog #return_archive {
    padding-top: 15.38462vw;
    padding-bottom: 20.51282vw;
    text-align: center;
  }
  #blog #return_archive .return_archive_btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 2.5641vw;
    font-size: 4.10256vw;
    line-height: 1.2;
    letter-spacing: 0em;
    color: #474747;
    transition: all 0.3s ease;
    font-family: "Shippori Mincho", serif;
  }
  #blog #return_archive .return_archive_btn::before {
    content: '';
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 1px solid #474747;
    border-left: 1px solid #474747;
    transform: rotate3d(0, 0, 1, -45deg);
  }
  #blog #return_archive .return_archive_btn:hover {
    text-decoration: none;
    opacity: 0.7;
  }

  #side {
    display: flex;
    flex-flow: column;
    gap: 10.25641vw;
    width: 100%;
    padding: 0 0 20.51282vw 0;
  }
  #side .new_content_title {
    display: block;
    font-size: 4.61538vw;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
    border-bottom: 1px solid #474747;
  }
  #side .new_content_list {
    display: flex;
    flex-flow: column;
    gap: 3.84615vw;
    padding: 3.84615vw 0 0 0;
  }
  #side .new_content_list .new_content_item a {
    display: flex;
    align-items: center;
    gap: 2.5641vw;
  }
  #side .new_content_list .new_content_item .new_content_item_thumb {
    width: 30.76923vw;
    aspect-ratio: 120 / 72;
  }
  #side .new_content_list .new_content_item .new_content_item_thumb img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  #side .new_content_list .new_content_item .new_content_item_meta {
    flex: 1;
    display: flex;
    flex-flow: column;
    align-items: start;
    justify-content: center;
    gap: 1.28205vw;
  }
  #side .new_content_list .new_content_item .new_content_item_date {
    font-size: 3.33333vw;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Cormorant Garamond", serif;
  }
  #side .new_content_list .new_content_item .new_content_item_title {
    font-size: 4.10256vw;
    line-height: 1.3;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  #side .cat_content_title {
    margin-top: 3.84615vw;
  }
  #side .cat_content_title:first-child {
    margin-top: 0;
  }
  #side .cat_content_title a, #side .cat_content_title span {
    display: block;
    font-size: 4.61538vw;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Shippori Mincho", serif;
    border-bottom: 1px solid #2E498A;
  }
  #side .cat_content_title a {
    position: relative;
  }
  #side .cat_content_title a:hover {
    text-decoration: none;
  }
  #side .cat_content_title a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 2.5641vw;
    height: 0.25641vw;
    border-radius: 0.51282vw;
    background-color: #2E498A;
    transform: translate3d(0, -50%, 0);
  }
  #side .cat_content_title a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1.02564vw;
    display: block;
    width: 0.25641vw;
    height: 2.5641vw;
    border-radius: 0.51282vw;
    background-color: #2E498A;
    transform: translate3d(0, -50%, 0);
  }
  #side .cat_content_title.isOpen a::after {
    display: none;
  }
  #side .cat_content_list {
    display: none;
    flex-flow: column;
    gap: 1.02564vw;
    padding: 2.05128vw 0 2.5641vw 3.84615vw;
  }
  #side .cat_content_list.isOpen {
    display: flex;
  }
  #side .cat_content_list .cat_content_item a {
    position: relative;
    display: block;
    font-size: 3.84615vw;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #474747;
    font-family: "Shippori Mincho", serif;
  }
  #side .cat_content_list .cat_content_item a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0.76923vw;
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 1px solid #474747;
    border-right: 1px solid #474747;
    transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, 45deg);
  }
  #side .other_category_list {
    display: flex;
    flex-flow: column;
    gap: 3.84615vw;
    margin-top: 3.84615vw;
  }
  #side .other_category_list .other_category_item a {
    position: relative;
    display: block;
    font-size: 4.61538vw;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #2E498A;
    font-family: "Shippori Mincho", serif;
    border-bottom: 1px solid #2E498A;
  }
  #side .other_category_list .other_category_item a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0.76923vw;
    display: block;
    width: 1.53846vw;
    height: 1.53846vw;
    border-top: 1px solid #2E498A;
    border-right: 1px solid #2E498A;
    transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, 45deg);
  }
  #side #monthly_search select {
    width: 100%;
    padding: 2.5641vw 10.25641vw 2.5641vw 3.84615vw;
    font-size: 3.58974vw;
    color: #333;
    background-color: #fff;
    border: 0.25641vw solid #FFFFFF;
    border-radius: 1.53846vw;
    appearance: none;
    /* デフォルトの矢印を非表示 */
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, #2b4fa3, #2b4fa3);
    /* ▼右側の青部分 */
    background-position: calc(100% - 5.12vw) center, calc(100% - 3.84vw) center, 100% 0;
    background-size: 1.28205vw 1.28205vw, 1.28205vw 1.28205vw, 10.25641vw 100%;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  #side #monthly_search select:hover {
    border-color: #2b4fa3;
  }
  #side #monthly_search select:focus {
    outline: none;
    border-color: #2b4fa3;
    box-shadow: 0 0 0 0.51282vw rgba(43, 79, 163, 0.2);
  }
  #side #monthly_search form {
    position: relative;
    display: inline-block;
    width: 100%;
  }
  #side #monthly_search form::before {
    z-index: 10;
    content: "";
    position: absolute;
    right: 4.61538vw;
    /* 青部分の中央に配置 */
    top: 50%;
    transform: translate3d(0, -60%, 0) rotate3d(0, 0, 1, 45deg);
    width: 1.53846vw;
    height: 1.53846vw;
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    pointer-events: none;
  }
  #side #monthly_search form::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 10.76923vw;
    /* 青い右側部分の幅 */
    height: 100%;
    background-color: #2b4fa3;
    /* 濃い青 */
    border-radius: 0 1.53846vw 1.53846vw 0;
    pointer-events: none;
  }
}
